/**
 * CSS styles for Contenido abfragen.de
 * 
 * @author David Welte
 * 
 * created 2008-08-15
**/
 
/* ###################################################### */
/* ####################### GENERAL ###################### */
/* ###################################################### */
html, body, div, p, td, a, input, textarea, select {
	font-family:Arial, sans-serif;
	font-size:11px;
	color:#000000;
}
html, body {
	margin:0;
	padding:0;
	/*overflow:auto;*/
}
body {
	background-color:#020281;
	height:100%;
	margin-top: 0;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}
input.formular {
	border:1px solid #FFCC7D;
}
#main {
width: 100%px;
height: 100%px;
/*margin: auto;
text-align: left;*/
}

/* ###################################################### */
/* ####################### HEADER ####################### */
/* ###################################################### */
#header {
	float:left;
	
}
#logo {
	float:left;
	width:190px;
	height:112px;
}

#werbebanner {
	float:left;
	background-color:#020281;
	margin:0 0 0 0;
	height:113px;
	width:800px;
}

/* ###################################################### */
/* ####################### MAIN BODY #################### */
/* ###################################################### */
#mainbody {
	clear:both;
	background-image:url('../img/background.gif');
	background-repeat:repeat-y;
	overflow:hidden;
}
#col1, #col2, #col3, #col4 {
	float:left;
}
/* col1 */
#col1 {
	width:190px;
	float:left;
}
#logo2 {
	width:190px;
}
#navigation {
	width:190px;
	float:left;
}
#navigation .box {
	width:182px;
	float:left;
	margin:0 0 3px 0;
}
#navigation .bilderlink {
	float:left;
}
#navigation .nav {
	float:left;
	background-color:#E5E5F2;
	height:30px;
	width:128px;
	padding:0 0 0 2px;
}
#navigation .nav a{
	color:#020281;
	font-size:12px;
	text-decoration:none;
}
#navigation .nav a.klein{
	color:#020281;
	font-size:10px;
	text-decoration:none;
}
/* /col1 */

/* col2 */
#col2 {
	width:630px;
	background-color:#E5E5F2;
}
#contenthead {
	float:left;
	background-color:#FFCA00;
}
#metanav {
	float:left;
	background-image:url('../img/typo_content.gif');
	background-repeat:no-repeat;
	height:23px;
	width:275px;
	margin:0 0 0 0;
	padding:0 0 0 355px;
}
#icon_text {
	float:right;
	/*width:343px;*/
	width:490px;
	padding:5px;
}
#icon {
	float:left;
	width:118px;
}
#introtext {
	float:left;
	width:232px;
	font-size:10px;
	padding:0 3px 3px 0;
}
#subnav {
	float:right;
	width:277px;
	padding:0 0 5px 5px;
}
#subnav .bgblau {
	float:left;
	background-color:#E5E5F2;
	width:135px;
	height:15px;
	padding:0 0 0 3px;
}
#subnav .bgweiss {
	float:left;
	background-color:#FFF;
	width:135px;
	height:15px;
	padding:0 0 0 3px;
}
#content {
	float:left;
	background-color:#E5E5F2;
}
#content .dienstbox {
	float:left;
	margin:20px 0 0 14px;
	padding:0 0 20px 0;
}
#content .cheadline {
	background-image:url('../img/leiste_dienst.gif');
	background-repeat:no-repeat;
	float:left;
	width:560px;
	height:23px;
	padding:3px 0 0 40px;
	color:#020281;
	font-size:16px;
}
#content .innerdienst {
	float:left;
	background-color:#FFF;
	margin:0 0 0 14px;
}
#content .cleft {
	float:left;
	margin:0 0 0 14px;
	padding:7px 14px 7px 0;
	width:270px;
	text-align:justify;
	font-size:10px;
}
#content .cleft a{
	font-weight:normal;
	color:#020281;
}
.zelle01 {
	background-color:#E5E5F2;
	color:#020281;
	vertical-align:top;
	width: 125px;
	font-size:10px;
}
.zelle02 {
	background-color:#ffffff;
	color:#020281;
	vertical-align:top;
	width: 125px;
	font-size:10px;
}
#content .cright {
	float:left;
	padding:7px 0 7px 0;
	width:285px;
}
#content .cright2 {
	float:left;
	padding:7px 0 7px 0;
	width:400px;
}

#content .innerdienst {
	float:left;
}
#content .dienstlayout02{
	clear:both;
	margin:0 0 0 14px;
	padding:0 0 10px 0;
}

/* /col2 */

/* col3 */
#col3 {
	width:170px;
	background-color:#FFCA00;
}
#service {
	background-image:url('../img/typo_service.gif');
	background-repeat:no-repeat;
	width:156px;
	margin:0 0 0 10px;
	padding:29px 0 0 4px;
	background-color:#FFF;
	font-size:10px;
}
#googleadds {
	width:160px;
	margin:13px 0 0 10px;
	background-color:#FFF;
}
#empfehlung {
	width:160px;
	margin:13px 0 0 10px;
	background-color:#FFF;
}
#empfehlung #innerpartner {
	margin:0 0 0 0;
}
/* /col3 */

/* col4 */
#col4 {
	margin:0 0 0 5px;
}
#skyscraper {

}
/* /col4 */
/* startseite */
#start1 {
	float:left;
	margin:7px 0 0 17px;
}
#start2 {
	float:right;
	margin:10px 20px 0 0;
}
#start3 {
	float:left;
	margin:15px 0 0 0;
}
#start2 .koerper {
	padding:15px 0 0 14px;
	margin:0 0 0 13px;
	background-color:#FFF;
	width:254px;
}
#start2 .tab {
	margin:10px 0 0 20px;
}
#news {
	width:160px;
	margin:0 0 0 10px;
}
/* /startseite */
/* ###################################################### */
/* ####################### NAVIGATION ################### */
/* ###################################################### */
/* Level 1 */
#navigation .box .innerbox ul {
	background-color:#E5E5F2;
	height:30px;
	width:130px;
	
}
#navigation .box .innerbox ul li {
	list-style-type:none;
}
#navigation .box .innerbox ul li a {
	font-size:12px;
	color:#020281;
	background-color:#E5E5F2;
	text-decoration:none;
}

/* Level 2 */
#navigation .box .innerbox ul.subNavigation {
	display:inline;
	border:1px solid #000;
}
#navigation .box .innerbox ul.subNavigation li {
	list-style-type:none;
	display:inline;
	float:left;
}
#navigation .box .innerbox ul.subNavigation li a {
	color:#020281;
	font-size:10px;
	padding:0 2px 0 2px;
}

/* ###################################################### */
/* ####################### MAIN CONTENT ################# */
/* ###################################################### */
#introtext h1, #icon_text h1 {
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	padding:0;
	margin:0;
	display:inline;
}
#introtext h2, #icon_text h2 {
	color:#000;
	font-size:16px;
	font-weight:bold;
	padding:0;
	margin:0;
	display:inline;
}
#col2 {
	font-size:13px;
	color:#000000;
}
#col2 h1, #col2 h2 {

}
#col2 h1 {
	line-height:22px;
}
#col2 h2 {
	font-size:15px;
	color:#000000;
}
#col2 h3 {
	font-size:10px;
	color:#000000;
	font-weight:normal;
	display:inline;
}
#clogin, #plogin {
	font-size:11px;
	color:#000000;
}
#clogin h1, #plogin h1 {
	margin:3px 0 0 13px;
	padding:0;
	font-size:20px;
	font-weight:normal;
	color:#FFF;
}
/* ###################################################### */
/* ##################### META Navigation ################ */
/* ###################################################### */
#metanav a {
	color:#FFF;
	font-size:12px;
}

/* ###################################################### */
/* ####################### LINKS ######################## */
/* ###################################################### */
a {
	color:#020281;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}

/* good old clearfix - remember to use conditional comment for ie6 with .clearfix {height:1px;} */
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
